{% extends 'base.html.twig' %}

{% block title %}Editar Institución{% endblock %}

{% block body %}
    <h1>Editar Institución</h1>

    {{ include('hospedajes/_form.html.twig', {'button_label': 'Editar'}) }}

{% endblock %}
